<bugID>1362065<Summary>Allow touch-based drag/drop of tabs by "touchstart, touchmove, touchend" gesture (in addition to/as opposed to the current double-tap-drag gesture)</Summary><Description>Hardware: Surface Pro 2
Windows version: Windows 10 &#8212;&#160;1703 "Creators Update"


On Nightly drag and drop appears to be broken.

This affects dragging tabs, Customization Mode, dragging tiles on New Tab and content HTML based drag and drop.

The release version of Firefox (53) works fine for me.</Description></bugID>